# -*- coding: utf-8 -*-
from setuptools import find_packages, setup



PACKAGE = 'TracMultiRepositoryHelperPlugin'
VERSION = '0.1'

setup(
    name=PACKAGE,
    version=VERSION,
    install_requires=['trac>=0.12'],
    packages=find_packages(exclude=['*.tests*']),
    entry_points={'trac.plugins': '%s = multirepositoryhelper.plugin' % PACKAGE},
    author="@tomosnowbug",
    description="Trac(http://trac.edgewall.org) plugin for Multiple Repository environment.",
    license="BSD",
    url="http://sourceforge.jp/projects/shibuya-trac/svn/view/plugins/",
)
